@charset "utf-8";
/* CSS Document */

 
.lienhaut a:link {color:white; background-color: black; text-decoration: None ; font-size: 12px;}
.lienhaut a:hover {color:white; background-color: black; text-decoration: None ;}
.lienhaut a:visited {color:white; background-color: black; text-decoration: None ;}
.menu a:link {color:black; background-color: #928890; text-decoration: None ;}
.menu a:hover {color:black; background-color: #928890; text-decoration: None ;}
.menu a:visited {color:black; background-color: #928890; text-decoration: None ;}
body { color:black; background-color: #928890; margin: 0pt;} 

h1   { color: black; font-style: normal; font-weight: normal; font-size: 15px; line-height: 14px; font-family: Lucida Sans Unicode }

h2   { color: black; font-style: normal; font-weight: normal; font-size: 15px; line-height: 20px; font-family: Lucida Sans Unicode }

h3   { color: black; font-style: normal; font-weight: normal; font-size: 12px; line-height: 12px; font-family: Lucida Sans Unicode }

p {
  text-align: center;
}
p span.gauche {
  float: left;
}
p span.droite {
  float: right;
  color: green; 
}
p span.des {
  float: left;
  color: black;
  font-family: Lucida Sans Unicode;
  line-height: 20px;
  font-size: 15px; 
}

<link rel="shortcut icon" href="favicon.ico" >

